
Almirah.Doc - Feature #11

Stylesheet

01/25/2024 03:15 PM - Oleksandr Ivanov

Status: Closed Start date: 01/25/2024

Priority: Normal Due date: 01/31/2024

Assignee: Oleksandr Ivanov % Done: 100%

Category:  Estimated time: 10:00 hours

Target version: 0.0.4 Spent time: 3:30 hours

Description

The current version of Almirah gem (0.0.3) renders specifications as a raw html with no CSS.

The goal for next release is to add some stylesheet for rendering.

Subtasks:

CodeTask # 12: Add CSS to html rendreing Closed

Bug # 13: External item reference is present in the text of controlled item in html render Closed

History

#1 - 01/25/2024 03:16 PM - Oleksandr Ivanov

- Target version changed from 0.0.3 to 0.0.4

#2 - 01/25/2024 03:18 PM - Oleksandr Ivanov

- Subtask #12 added

#3 - 01/27/2024 09:41 AM - Oleksandr Ivanov

- Status changed from New to In Progress

#4 - 01/27/2024 09:58 AM - Oleksandr Ivanov

- Subtask #13 added

#5 - 01/27/2024 10:38 AM - Oleksandr Ivanov

- Status changed from In Progress to Feedback

New version of Almirah gem is released: https://rubygems.org/gems/Almirah/versions/0.0.4

#6 - 01/27/2024 10:40 AM - Oleksandr Ivanov

Installation from rubygems.org is checkd.

#7 - 01/27/2024 10:41 AM - Oleksandr Ivanov

- Status changed from Feedback to Closed
